Subject: Free entry to win $1000.00 at PlanetRockCasino.com !!

From: [email-masked]
Date: Sat, 8 May 1999 03:28:31

Here is your entry to win our $1000.00 giveaway, cds and concert 
tickets.  Just go to www.planetrockcasino.com 

Download our free software and play for real money or just for 
fun. Order our free CD and get the full version of Planet Rock 
Casino free!

Congratulations to Sergio from Valencia, Spain who won $2,200.00 
on Blackjack and to David from Minnesota who won over $1500.00!! 
Good work guys!

Come visit us.  Sincerely,
PRC management